<style>
.style1 {border-top: solid 1px;border-top-color: #CCCCCC;}
.style21 {border-bottom: solid 1px;border-bottom-color: #CCCCCC;}
.style5 {border-left: solid 1px;border-left-color: #CCCCCC;}
.style3{ border-right: solid 1px;border-right-color: #CCCCCC; }
.style4 {border-bottom: solid 1px;border-bottom-color: #CCCCCC;}
.text{ font-family: Verdana; font-size:13px;}
#tot_amt::-webkit-input-placeholder { color:#666; }
</style>
<?php 
error_reporting(0);
 include("../../include/db.php");

$in_jobcard_no_media=$_POST['in_jobcard_no_media'];

function get_roll_sticker($in_jobcard_no_media)
{
	 $sql_user="select * from  jobcard_main where jobcard_no='$in_jobcard_no_media'";
	$rs_user=mysql_query($sql_user);
	while($rsdata_user=mysql_fetch_object($rs_user))
	{ 
	$fabric_type=$rsdata_user->fabric_type;
	}
	return $fabric_type;
}
 $a = get_roll_sticker($in_jobcard_no_media);

if($a=='roll')
{
	$b="Roll";	
}
else
{
	$b="Width";
}
?>
<span style="font-family: Verdana, sans-serif; font-size:14px; font-weight:bold;"><?php
echo  $b;
?>
<span style="color:#FF0000"> *</span>&nbsp;&nbsp;

